<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>190506</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>259997</com:RegistrationNumber>
  <com:ApplicationDate>2003-04-09</com:ApplicationDate>
  <com:RegistrationDate>2003-12-23</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2023-04-09</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Combined</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">BT</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o1905060.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.13.25</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.15</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.7</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>16</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>43</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>44</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační zařízení, telefony, faxová zařízení, audiovizuální a video nahrávací zařízení, zařízení a nástroje pro videokonferencing, přístroje pro záznam, převod, reprodukci nebo příjem zvuku, obrazu a/nebo dat, elektronické paměťové karty, zakódované karty, chytré karty (smart cards), přístroje a nástroje pro elektronické finanční transakce a elektronické obchodování, elektronické hry a konzoly, CD-romy, disky, pásky, karty a vodiče, všechny jako elektronické, magnetické, elektromagnetické, optické a/nebo elektrooptické nosiče dat, komunikační a vysílací přístroje a nástroje, počítačový hardware, počítačový software pro zpracování dat, pro telekomunikační zařízení a služby a pro počítačové sítě, modemy, kabely a obvodové desky a jejich části, počítačový software pro zpracování dat, počítačová periferní zařízení, signalizační zařízení, elektrické nebo elektronické přístroje pro užití v příjmu satelitního, pozemního a kabelového vysílání, přístroje a nástroje datové komunikace, úvěrové karty, kreditní karty a debetní karty, platební karty, karty pro ukládání dat</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>16</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">tiskoviny, instruktážní manuály</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">management, obchodní informační služby, služby reklamy, marketingu a propagace, poskytování prostoru na webových stránkách pro reklamu zboží a služeb, služby obchodního poradenství vztahující se k telekomunikačním sítím, počítačovým sítím a obchodním operacím, telemarketing, analýza a vyhledávání informací, služby elektronického obchodu, poskytování služeb umožňujících jiným prohlédnout a koupit si zboží prostřednictvím globální počítačové sítě</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační služby vztahující se k financím poskytované on-line z počítačové databáze nebo prostřednictvím webových stránek na globální počítačové síti, leasing počítačového vybavení a zařízení na zpracování dat, leasing komunikačních zařízení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">telekomunikační služby, poskytování telekomunikačního přístupu a připojení k počítačovým databázím a Internetu, přenos informací (včetně webových stránek), vysílací služby, vysílání a přenos dat, zvuku a obrazů, komunikační služby poskytované pomocí satelitu, televize a/nebo rádia, pronájem a půjčování komunikačních zařízení, služby elektronické pošty, poskytování telekomunikačních připojení k počítačovým databázím a webovým stránkám na Internetu, poskytování uživatelského přístupu k Internetu, vysílání a doručování multimediálního obsahu přes elektronické komunikační sítě, služby digitálního vysílání, provozování digitalizované mediální platformy pro výměnu zpráv a informací, sběr a doručování zpráv a všeobecných informací, služby internetového portálu, provozování telekomunikačních sítí pro jiné, profesionální konzultační služby vztahující se ke komunikacím</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační a poradenské služby vztahující se ke vzdělávání, sportu, zábavě, zprávám a současnému dění, informační služby vztahující se k fotografii</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">počítačové služby, vývoj počítačového softwaru a Internetu, kompilace, analýza a poskytování informací vztahujících se ke komunikacím on-line z počítačové databáze nebo z Internetu, pronájem přístupového času k počítačovým databázím (jinak než poskytovateli internetových služeb), pronájem a půjčování počítačového vybavení a zařízení na zpracování dat, programování počítačů, poskytování síťových služeb vztahujících se k počítačům, instalace a údržba počítačového softwaru, tvorba, vývoj, aktualizace a navrhování počítačového softwaru, služby plánování a navrhování vztahující se k telekomunikačním sítím, zařízení a nástrojům, k počítačovým sítím a k Internetu, služby internetových portálů (stránek), služby integrace systémů, navrhování, kreslení a psaní na objednávku za účelem sestavování webových stránek na Internetu, tvorba a údržba webových stránek, hostování webových stránek jiných, hostování softwarových aplikací pro jiné, provozování počítačových sítí pro jiné, informační služby vztahující se k právním službám, počasí a astrologii</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>43</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační služby vztahující se k restauracím, hotelům, hotelovému ubytování</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>44</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">informační služby vztahující se k péči o zdraví, krásu a módu, informační služby vztahující se k zahradničení</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2003-04-09</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>British Telecommunications public limited company</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>London, EC1A 7AJ</com:CityName>
              <com:CountryCode>GB</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 5, Smíchov</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
